<%
option explicit
dim dbtime,xmltime
call xml()
Sub xml()
  Dim Objxml,objroot
  Dim Total,nodeattrname,objfield
  Dim Configfile,i,MLInfo(12)
  Configfile=server.mappath("MailListConfig.xml")
  Set Objxml=server.createobject("microsoft.xmldom")
  Objxml.async=false
  Objxml.load (configfile)
  Set Objroot=objxml.selectsinglenode("系统设置/系统设置")
  Total=objroot.childnodes.length
  For I=0 To Total-1
	MLInfo(i)=objroot.childnodes(i).text
	response.write MLInfo(i)&"<br>"
  Next
  Set Objroot=nothing
  Set Objxml=nothing
End sub
%>